PHP kézikönyv
Előző |  | Következő

# HttpInflateStream

(no version information, might be only in CVS)

HttpInflateStream -- HTTP Inflate Stream

## Áttekintés

    class HttpInflateStream

## Class Members

### Constants

Táblázat 1.

Type | Name | Description
--- | --- | ---
int | FLUSH_NONE | no forced flush
int | FLUSH_SYNC | synching flush
int | FLUSH_FULL | full flush

> Megjegyzés: Flushing usually has no effect on inflate streams.

### Műveletek (osztálymetódusok)

HttpInflateStream::construct()
HttpInflateStream::update()
HttpInflateStream::flush()
HttpInflateStream::finish()

Előző | Tartalom | Következő
HttpDeflateStream::finish | Fel | HttpInflateStream::__construct